local fn = _gn(0x616093EC6B139DD9)
--- Disabling/enabling a player from getting pickups. From the scripts:
-- OBJECT::_616093EC6B139DD9(PLAYER::PLAYER_ID(), ${pickup_portable_package}, 0);
-- @param player Player ID. Use [`PLAYER_ID`](#\_0x4F8644AF03D0E0D6) for your own player.
-- @param pickupHash Hash of the pickup, obtainable with [`GET_HASH_KEY`](#\_0xD24D37CC275948CC)
-- @param toggle boolean that enables/disables the pickup drop (false to disable, true to enable)
function Global.ToggleUsePickupsForPlayer(player, pickupHash, toggle)
	return fn(player, _ch(pickupHash), toggle)
end
